#madym_T1
#config = 
T1_method = VFA
T1_noise = 0
T1_vols = [vfa/FA_2deg_Mean,vfa/FA_10deg_Mean,vfa/FA_20deg_Mean]
audit = AuditLog.txt
audit_dir = ../../audit_logs/
config_out = config.txt
err = ""
img_fmt_r = NIFTI_GZ
img_fmt_w = NIFTI_GZ
no_audit = 0
no_log = 0
output = madym_output/T1
output_root = ""
overwrite = 1
program_log = ProgramLog.txt
quiet = 0
roi = ""
